body	{ background-color: transparent; }
#div_frame {position:absolute; text-align:center;top:30px;left:30px;width:500px;height:300px;overflow: hidden; border:none; visibility:hidden;}
.iframe_cls {width:485px;height:0px;overflow:hidden; border:none; visibility:hidden;}
ul.deced {border:1px solid #FFCC99;width:155px;margin:0px auto;padding-left:1em;}
.deced li {}

.role ul	{position:relative;}
.role ul li {background:transparent url(/theme/iamsdp/imgs/raq_wht.gif) no-repeat -5px 0;padding-left:1em;position:relative;clear:both;}
		
#roleNav #students li	{background-image: url(/theme/iamsdp/imgs/raq_stu.gif)}
#roleNav #parents  li	{background-image: url(/theme/iamsdp/imgs/raq_par.gif)}
#roleNav #educators	li	{background-image: url(/theme/iamsdp/imgs/raq_edu.gif)}
#roleNav #employees li	{background-image: url(/theme/iamsdp/imgs/raq_emp.gif)}
.role .size				{font-size: .9em;}

p#attn					{color:#fff;font-size:1em;line-height:20px;margin:10px 0 0 0;padding:0 15px 15px 15px;width: 700px;}
h1#attn					{color:#fff;font-size:1.75em;line-height:20px;margin:10px 0 0 0;padding:5px 15px 10px 15px;}

#good-news 				{ display: block; background:#9F2910 ; margin-top:10px; height:30px; padding:0px !important; margin: 5px auto auto auto !important;}
#good-news div img		{ display: inline-block; padding: 0 0 0 10px; margin:6px 0 0 0;}
#good-news div img:hover{ display: inline-block; padding: 0 0 0 10px; margin:6px 0 0 0; cursor:pointer;}
#good-news div div 		{ display: inline-block; position:relative; bottom:1px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; font-size:15px; padding:0px 0 5px 10px; color:#ffffff;}
#good-news div div:hover{ display: inline-block; position:relative; bottom:1px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; font-size:15px; padding:0px 0 5px 10px; color:#ffffff; cursor:pointer;}
#good-news div h2		{ display: inline-block; position:relative; bottom:1px; text-align:center; cursor:pointer; font-weight: bold; color: white; font-size: 14px; padding: 0 0 0 0 !important;}
#good-news div h2:hover	{ display: inline-block; position:relative; bottom:1px; text-align:center; text-decoration:underline; cursor:pointer; font-weight: bold; color: white; font-size: 14px; padding: 0 0 0 0 !important;}
#good-news div#two h2		{ display: inline-block; position:relative; bottom:9px; text-align:center; cursor:pointer; font-weight: bold; color: white; font-size: 12px; padding: 5px !important;}
#good-news div#two h2:hover	{ display: inline-block; position:relative; bottom:9px; text-align:center; text-decoration:underline; cursor:pointer; font-weight: bold; color: white; font-size: 12px; padding: 5px !important;}
#good-news div p		{ display: none; color: white; padding: 5px; padding-bottom: 5px; text-align:center; }
#good-news div a		{ color: white; font-weight: bold; text-decoration: underline; }

/* #alert, #alert-blue { display: none; } */
#alert					{ border:1px solid #CD0102;background:#CD0102 url(/theme/iamsdp/imgs/attn_alert.jpg) repeat left bottom;margin-top:10px; padding-top: 5px;}
#alert h1				{ font-weight: bold; color: white; font-size: 16px; padding: 5px; text-align: center;}
#alert p				{ color: white; padding: 5px; padding-bottom: 0; text-align: center;}
#alert br				{ line-height: 1 }
#alert a				{ color: white; font-weight: bold; text-decoration: underline; }
#alert a:hover			{ }
#alert-blue				{ border:1px solid #06C;background:#327E94 url(/theme/iamsdp/imgs/attn_alert2.jpg) repeat left bottom;margin-top:10px;}
#alert-blue h1, .gnAdditionHead			{ font-weight: bold; color: white; font-size: 16px; padding: 5px; text-align: center;}
#alert-blue p			{ color: white; padding: 5px; padding-bottom: 0; text-align: center;  }
#alert-blue a			{ color: white; font-weight: bold; text-decoration: underline; }
#alert-green			{ border:1px solid #0b9900;background:#0b9900 url(/theme/iamsdp/imgs/attn_alert3.jpg) repeat left bottom;margin-top:10px;}
#alert-green h1, .gnAdditionHead		{ font-weight: bold; color: white; font-size: 16px; padding: 5px; text-align: center;}
#alert-green p			{ color: white; padding: 5px; padding-bottom: 0; text-align: center;  }
#alert-green a			{ color: white; font-weight: bold; text-decoration: underline; }
h1.update				{border:1px solid #22557D;background:#22557D url(/theme/iamsdp/imgs/attn_update.jpg) repeat left top;}

.small-banner { margin-bottom: 15px; width: auto; height: auto;  }
#rotating-banners { width:384px; height:100px; margin-bottom: 15px; padding-bottom: 15px; }
.lvl4 { margin:35px 0px 0 0; }
#content address { float:left;font-size:.9em;color:#999; }
#gnplayer { display:block;width:386px;height:213px }

/* ### What's New ### */
.whtNew {width:390px;line-height:1.5em;color:#444;margin-right:10px;font-family: 'lucida grande',Arial, sans-serif; }
.homepage .whtNew h3 {margin-bottom:8px;font-size: 1.35em; border-color:#666666; border-top:none;}
#wnhead {color:#dd0000;}

.whtNew a {text-decoration:none;padding-bottom:0;}/*border-bottom:none solid #95B5D7;*/
.whtNew a.more {display:block;margin:0;line-height:1em;padding:.25em;float:right;color:#CC3333;}
.whtNew div.more {display:block;margin:0;line-height:1em;padding:.25em;float:right;color:#dd0000;}
.whtNew a.recent {display:block;margin:0;line-height:1em;padding:.25em;float:left;color:#CC3333;}
.whtNew a.more:hover {color:#fff;background-color:#dd0000;border:none;}
.whtNew a.recent:hover {color:#fff;background-color:#dd0000;border:none;}
.whtNew h4 {font-size:1.25em;font-weight:normal;line-height:1.25em;margin:.25em .85em ;color:#222;}
.whtNew h4 a {font-size:12px;}
.whtNew p {margin:0 0 0 1em;}
.whtNew .item {margin:1em 0;border-bottom:1px dashed #cc6666;background:#fff url(/theme/iamsdp/imgs/raq_blu.gif) no-repeat 0 5px; }
.whtNew .students {border-left:5px solid #99CCFF;}
.whtNew .parents {border-left:5px solid #99CB34;}
.whtNew .educators {border-left:5px solid #EFC444;}
.whtNew .employees {border-left:5px solid #9F9EFB;}
.whtNew .community {border-left:5px solid #aaa;}
.whtNew .important {border-left:5px solid #CC6666;}

/*-------------------------------==== TEST BEGINS!!====-------------------------------------*/

.whtNew .superintendent {border-left:5px solid #CC6666; height:250px;}
.whtNew .core {}

#news {width:382px; background-color:#FFF6E1; border: medium double #801629;}
.ackerman {margin-bottom:10px;border-bottom:1px dotted #ddd;}

/*----------------------------------==== TEST ENDS!!====-------------------------------------*/

.whtNew .legend {}
.whtNew .legend dd, .whtNew .legend dt {margin:2px 0px;display:inline;}
.whtNew .legend .symbol {width:5px;height:10px;margin-right:.25em;}
.whtNew .legend dt {font-size:.9em;font-weight:normal;color:#aaa;margin-right:1em;}

#videos { width:382px; background-color: #F5F5F5; border: medium double #99cccc;}
#videos h4 {padding: 10px 10px 0 10px; margin-bottom: 15px;  text-align:center; }
.videos a {text-decoration:none; color:#336666;}
.videos a:hover {color:#CC3333;}
.videos li{list-style-type:none; list-style-position:outside; margin-left:0px; padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_videos.gif) no-repeat -1px 5px; border-bottom:medium}	



#prof { width:382px; background-color: #FFFFE4; border: medium double  #663300; }
#prof h4 {padding: 10px 10px 0 10px; margin-bottom: 15px;}
#prof h6 {padding: 0 10px 0 10px; margin-bottom: 0px;}
.prof a {text-decoration:none; color: #663300;}
.prof a:hover {color:#CC3333;}
.prof li{list-style-type:none; list-style-position:outside; margin-left:0px;padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_prof.png) no-repeat -1px 5px; border-bottom:medium}				

/*
#desegregation { width:382px; background-color:#E9ETE2 ; border: medium double  #99CCFF; }
#desegregation h4 { padding: 3px 10px 2.5px 10px; margin-bottom: 15px; font-size:14px; line-height:1.5em;}
#desegregation a {text-decoration:none; color:#99000T; font-style:oblique;}
#desegregation a:hover {color:#CC0000;border:none;}
.desegregation li{list-style-type:none; list-style-position:outside; margin-right:10px;padding-left:15px;line-height:16px; float:right; background:transparent url(/theme/iamsdp/imgs/raq_blue.png) no-repeat -1px 0px; border-bottom:medium}
*/

.morevid {float:right; padding: 0 10px 0 0;}
.morevid a {text-decoration:none;display:block;margin:0;line-height:1em;padding:.25em;float:right;color:#CC3333;}
.morevid a:hover {color:#fff; background-color:#dd0000;border:none;}


#roundtable { width:382px; background-color:#D4E9A9; border: medium double #666666; }
#roundtable h4 {padding: 10px 10px 0 10px; margin-bottom: 15px;}
.roundtable a {text-decoration:none; color:#003300;}
.roundtable a:hover {color:#CC3333;}
.roundtable li{list-style-type:none; list-style-position:outside; margin-left:0px;padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_roundtable.gif) no-repeat -1px 5px; border-bottom:medium}	

/*
#imagine { width:382px; background-color: #E9E9E9; border: medium double #0099CC; }
#imagine h4 {padding: 10px 10px 0 10px; margin-bottom: 15px;}
.imagine a {text-decoration:none; color:#000000;}
.imagine a:hover {color: #CC0000;}
.imagine li{list-style-type:none; list-style-position:outside; margin-left:0px;padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_imagine.png) no-repeat -1px 5px; border-bottom:medium}	
*/

#bts { width:382px; background-color:#c5e2f6; border: medium double #0080d6; }
#bts h4 {padding: 10px 10px 0 10px; margin-bottom: 15px;}
.bts a {text-decoration:none; color:#0080d6;}
.bts a:hover {color:#CC3333;}
.bts li{list-style-type:none; list-style-position:outside; margin-left:0px;padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_bts.gif) no-repeat -1px 5px; border-bottom:medium}

#septa	{ width:382px; border: medium double #0080d6;  }
#septa a {text-decoration:none; color: #383838; background: none;}
#septa a:hover {color: #CC0000; text-decoration:none;}
#septa a:visited {text-decoration:none;}  /* visited link */
#septa a:active {text-decoration:none;}  /* selected link */

.septa li{list-style-type:none; list-style-position:outside; margin-top:5px; padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_renn.png) no-repeat -1px 5px;}	

#renn { width:382px;}
/*#renn h5 {padding: 10px 10px 0 10px; margin-bottom: 15px; color: #000000;}*/
.renn a {text-decoration:none; color: #383838; background: none;}
.renn a:hover {color: #CC0000;}
.renn li{list-style-type:none; list-style-position:outside; margin-top:10px; padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_renn.png) no-repeat -1px 5px; border-bottom:medium}			

.hrcenter {position:relative;width:700px; margin:0px 0px 0px 40px; background-color:#ffffff;color:#ffffff;}

.style1 {color: #CC3333}
#baby_id {position:relative;background:transparent url(/theme/iamsdp/imgs/baby_big2_back.gif) no-repeat center; color: #ffffff; width:75px; height:65px; bottom:40px; cursor:pointer; text-align:center; text-decoration:none; float:right;opacity:1;}


/*
#labor { width:382px; background-color:#aebbc9; border: medium double #6b829a; }
#labor h4 {padding: 10px 10px 0 10px; margin-bottom: 15px;}
.labor a {text-decoration:none; color:#394654;}
.labor a:hover {color:#CC3333;}
.labor li{list-style-type:none; list-style-position:outside; margin-left:0px;padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_labor.gif) no-repeat -1px 5px; border-bottom:medium}	
*/

#united {width:387px; height:100px; background-color:#fff; border: 1px solid #801629;}


/**************SUPERINTENDENT BOX CSS**************/
#superintendentarea {border-bottom: #666 2px solid; margin-bottom: 10px;}
#superintendentbox {}
#superintendentbox p {margin:5px 0 0 0; line-height:17px;}
#superintendentphoto {float:left; margin:0 2px 10px 0;}
#superintendentfooter {margin-top:5px;}

/**************CORE BELIEF CSS**************/
#core {width:382px; height:auto; background-color:#e9a000; background: url(/fp-banners/core_beliefs/core_watermark2.jpg); border: medium double #801629;}
.core li{list-style-type:none; list-style-position:outside; margin-left:0px;padding-left:15px;line-height:16px;background:transparent url(/theme/iamsdp/imgs/raq_edu.gif) no-repeat -1px 0px; border-bottom:medium;}


/**************DISTRICT INITIATIVES BANNER CSS**************/
#online-res {width:386px; height:122px; background: url(/fp-banners/imagine2014/district_initiatives3.png) no-repeat; border: thin solid #670001;}
.online-res {margin:3.4em 0 0.5em 2em;}
.online-res a {text-decoration:none; color:#000000;}
.online-res a:hover {color:#CC3333;}
.online-res li{ list-style-type:none; margin-left:0px;padding: 1px 0 1px 12px;line-height:16px; border-bottom:medium; background:transparent url(/theme/iamsdp/imgs/raq_imagine2014.png) no-repeat 0px 6px;}

/**************GOOD NEWS VIDEO CSS**************/
/*#goodnewsvid {width:386px; height:225px;}
#goodnewsvid vid {width:386px; height:213px; background: #000;}
#goodnewsvid li {font-style:italic;}*/

#goodnewsvid {width:386px; height:213px;}
#goodnewsvid vid {width:386px; height:213px;}

/*			social media icons			*/
#socialIcons { border-bottom: #666 2px solid; padding-bottom:.2em; }
#socialIcons img { width: 30px; height: 30px;}
#socialIcons img:last-child {padding-right:5px !important;}

/*			overlay						*/
#overlay {display: none; visibility: hidden; }
#overlay {background:url('/theme/iamsdp/imgs/alert-link.png') no-repeat center center; margin-top:5px; padding:10px 100px 0 10px; width:75px; float:left; cursor:pointer;}
#overlay ul { list-style: none; }
#overlay ul li { display: block; }
#overlay ul img {border: 5px solid #3e3e3e;border-width: 5px 5px 20px;}
#overlay ul a:hover img {border: 5px solid #fff;border-width: 5px 5px 20px; color: #fff;}
#overlay ul a:hover {color: #900; }
#overlayImg { display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#900; margin:0 0 5px 10px; text-decoration:none; width:150px; text-align:center; }

#alert-overlay { line-height:1.5; margin:8px 6px 2px 6px; color: white; padding: 5px; text-align: left;}
#alert-overlay h1, #alert-overlay h2, #alert-overlay h3 { color: white; padding-bottom: 10px; text-align: center; }
#alert-overlay a {color: white; }
#alert-overlay a:hover { color: #CC3333; }

/*			darksite					*/
#darksite {display: none; visibility: hidden; position: relative; z-index: 9999; }
#darksite {background:url('/theme/iamsdp/imgs/alert-link.png') no-repeat center center; margin-top:-5px; padding:10px 100px 0 10px; width:75px; float:left; cursor:pointer; }
#darksite ul { list-style: none; }
#darksite ul li { display: block; }
#darksite ul img {border: 5px solid #3e3e3e;border-width: 5px 5px 20px;}
#darksite ul a:hover img {border: 5px solid #fff;border-width: 5px 5px 20px; color: #fff;}
#darksite ul a:hover {color: #900; }
#darksite ul a { display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; color:#900; margin:0 0 5px 10px; text-decoration:none; width:150px; text-align:center;} 

/*#school-registration a {padding:5px; margin:5px; font-size:16px;}
#school-registration a.registration {font-weight:bold;font-size:18px; }
#school-registration a:link {color:#FFFFFF;text-decoration:none;} 
#school-registration a:visited {color:#FFFFFF;text-decoration:none;}    
#school-registration a:hover {color:#FFFFFF;text-decoration:underline;}    
#school-registration a:active {color:#FFFFFF;text-decoration:underline;}*/       
